/* 

IMAGES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 6. images  --------- */

a img {
	border: none;
		}
div.imgRight {
		float: right;
		margin: 10px 10px 0 20px;
		}		
div.imgLeft {
		float: left;
		margin: 10px 20px 0 10px;
		}		
div.imgCentre,
div.imgCenter {
		width:100%;
		text-align:center;
		}		
img.left, 
img.right,
iframe {
	-webkit-box-shadow: 0px 2px 1px 0px #ccc;
	-moz-box-shadow: 0px 2px 1px 0px #ccc;
	box-shadow: 0px 2px 1px 0px #ccc;
		}
.likeButton iframe {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

}
div#opt-in-form iframe {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
p.captionRight,
p.captionLeft {
1		background: #eee;
1		padding: 0 0 1px;
		font-size: 1em;
1		border: 1px solid #ccc;
1		border-top: none;
		text-align: center;
		}
p.captionRight {
		clear: right;
		float: right;
		margin: -2px 10px 10px 20px;
		}
p.captionLeft {
		clear: left;
		float: left;
		margin: 0 20px 10px 10px;
		}
/*	product images 	*/		
div.productImage img {
		background:#fff;
		padding:5px;
		margin-bottom:10px;
}
div#detail-products div.productImage img {
		border:1px solid #e8dde5;
}
div#detail-products div.smallImage img {
		border:1px solid #e8dde5;
}
		
/* 
p#cap_frank {
		width: 104px;
		}
*/